
2212 ₽2461 ₽
73.155.19
Нож строгальный 155x19x3 мм HSS 6%, Комплект из 3-х штук

73.155.19

27.190.56

RUL-20P

29.190.64

DP-02

LL-6A

29.165.56

29.160.56

38.160.40

38.165.40

27.210.36

27.235.12

HDR-035

RFC-1680

938.8014.12

73.410.30

RFC-2060

PHJ-02-SET

PHA-SK

SPH-002

HLC-6

RTC-1660

MGR-200

29.190.48

917.1912.08

29.210.24

31.250.24

GH-204-GBLH

29.160.49

29.165.49

MT-01

FCD-1012

906.1926.08

29.210.36

RFC-1260

LL-36PTL

PHA-DK-58

27.191.56

27.190.40

913.1638.12

GH-204-GBL

31.250.18

938.6013.12

FCF-3017

CLM-BIT

27.185.40

73.407.30

DA-03

27.160.48

27.165.48

GLU-004

GH-10247

29.216.36

RBU-170

MT-02

73.381.25-1

29.190.49

RTC-2060

GLU-180

27.210.18